@charset "utf-8";
/* CSS Document */

html { font-size: 100%; /* IE hack */ }
table { font-size: 100%; /* IE hack */ }

body { margin: 0; padding: 22px 0 0 0; font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 71%; color: #333333; background: #d0e8ec url(images/mainbody-bg.gif) repeat-x top; }

.notvisible { visibility: hidden; text-decoration: none; }
.donotshow { display: none; }
p { margin: 0 0 15px 0; }
img { border: none; display: block; }

a { color: #1094bd; text-decoration: none; }
a:hover { color: #144f74; }

h1 { color: #000; margin: 35px 0 15px 0; line-height: normal; font-size: 210%; }
h2 { color: #144f74; margin: 30px 0 15px 0; line-height: normal; font-size: 170%; }
h2 span { color: #858585; }
h3 { color: #144f74; margin: 25px 0 10px 0; line-height: normal; font-size: 140%; }
h3.nomargin {margin-top:0;}
h3 span { color: #858585; }
h4 { color: #000; margin: 25px 0 10px 0; line-height: normal; font-size: 120%; }
h5 { color: #000; margin: 20px 0 5px 0; line-height: normal; font-size: 108%; }
h6 { color: #000; margin: 15px 0 5px 0; line-height: normal; font-size: 100%; }

form, form p { padding: 0; margin: 0; }

.firstchild { margin-top: 0; padding-top: 0; }

.clearfloats { display: block; clear: both; height: 0px; font-size: 1px; line-height: 0px; }
.clearleft { clear: left; height: 0px; font-size: 1px; line-height: 0px; }
.clearright { clear: right; height: 0px; font-size: 1px; line-height: 0px; }

.fleft { float: left; }
.fright { float: right; }

.font1up { font-size: 108%; }
.font2up { font-size: 115%; }
.fweight_normal { font-weight: normal; }

.nobottom { margin-bottom: 0; padding-bottom: 0; }
.mandatory { color: #cc0000; }

.norecords { font-size: 108%; font-weight: bold; padding: 20px 0; }

.hr { border-bottom: 1px solid #d4d1cf; margin: 17px 0 10px 0; }


/* No Content Available */
.nocontentavailable { padding: 10px 0 35px 5%; font-weight: bold; color: #b0b0b0; font-size: 12px; }
.nocontentavailable.flushleft { padding-left: 0%; }
.nocontentavailable.centered { padding: 25px 0 35px 0; text-align: center; }
.colbox .nocontentavailable { font-size: 108%; padding-bottom: 30px; }


/* Rating Stars */
.rating { margin-top: 2px; display: block; width: 72px; height: 12px; }
.rating h6 { display: none; }
.rating.stars0 { background: url(images/smallrating-green-stars-0.gif) no-repeat; }
.rating.stars1 { background: url(images/smallrating-green-stars-1.gif) no-repeat; }
.rating.stars2 { background: url(images/smallrating-green-stars-2.gif) no-repeat; }
.rating.stars3 { background: url(images/smallrating-green-stars-3.gif) no-repeat; }
.rating.stars4 { background: url(images/smallrating-green-stars-4.gif) no-repeat; }
.rating.stars5 { background: url(images/smallrating-green-stars-5.gif) no-repeat; }


/* Main Contents */
#outerwrapper { width: 979px; margin: 0 auto; }
#innerwrapper { width: 979px; background: url(images/outerwrapper-bgrepeat.gif) repeat-y top left; }
#sitecontainer { width: 963px; position: relative; padding: 8px; background: url(images/innerwrapper-bg.gif) no-repeat top left; }


/* Logged In */
#loggedin { position: absolute; top: -14px; left: 32px; color: #7d7d7d; }
#loggedin a { font-weight: bold; color: #7d7d7d; text-decoration: none; }
#loggedin a.username { color: #144f74; }
#loggedin a:hover { color: #1091b9; }
#loggedin .divide { padding: 0 7px; }


/* Currently Reading This Book */
#imcurrentlyreading { position: absolute; top: -14px; right: 27px; max-width: 710px; color: #7d7d7d; }
#imcurrentlyreading a { font-weight: bold; color: #144f74; text-decoration: none; padding: 0 0 0 4px; outline: none; }
#imcurrentlyreading a strong { color: #7d7d7d; font-weight: normal; padding-right: 5px; }
#imcurrentlyreading a span.currentlyreadingbook { float: left; height: 13px; margin: 0; padding: 0; max-width: 640px; text-align: right; overflow: hidden; }
#imcurrentlyreading a img { float: left; margin: -3px 0 0 8px; width: 51px; height: 19px; position: relative; }
#imcurrentlyreading a:hover { color: #1091b9; }



/* Not Logged In Top Bar */
#logintopbar { width: 946px; padding: 0 0 0 33px; position: absolute; top: -14px; left: 0; color: #7d7d7d; }
#logintopbar a { color: #1b4f74; font-weight: bold; }
#logintopbar a:hover { color: #1094bd; }

#logintopbar a.joinamigoreader { float: left; }

#logintopbar .logintoamigo { float: right; padding-right: 32px; position: relative; }
#logintopbar .logintoamigo label { font-weight: bold; color: #7c7c7c; float: left; padding: 2px 2px 0 0; }
#logintopbar .logintoamigo input.text { float: left; width: 121px; padding: 1px 0 1px 3px; margin: 0 0 0 3px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #7c7c7c; }
#logintopbar .logintoamigo input.text#f_login_password { float: left; display: none; letter-spacing: 1px; }
#logintopbar .logintoamigo input.submit { float: left; width: 13px; height: 13px; padding: 3px 0 0 3px; }
\ html body #logintopbar .logintoamigo input.text { height: 14px; }


/* Main Header */
#siteheader {  }

#siteheader #maintopbar { height: 51px; background: #014c98 url(images/mainheader-topbar-bg.gif) repeat-x top; }
#siteheader #subtopbar { height: 40px; padding: 0 0 0 21px; background: #ebfbe7 url(images/mainheader-subbar-bg.gif) repeat-x bottom; font-size: 12px; }


/* Main Top Bar */
#maintopbar #leftlogo { float: left; width: auto; height: 51px; background: url(images/mainheader-topbar-tlcorner.gif) no-repeat top left; }
/*#leftlogo h1 { width: 220px; height: 51px; margin: 0; background: url(images/ebooks-amigo-logo.gif) no-repeat 26px 14px; text-indent: -9999px; font-size: 28px; font-weight: normal; color: #fff; }*/
#leftlogo h1 {width: 365px; height: 51px; margin: 0; background:none; text-indent: -9999px; font-size: 28px; font-weight: normal; color: #fff; }
#leftlogo a { display: block; float: left; width: 144px; background: url(images/co-brand/co-brand-AR.gif) no-repeat 0px 6px; height: 51px; outline: none; margin-left:23px;}
*html #leftlogo a { margin-left:11px;}
#leftlogo a.cobrand { width: 161px; background: url(images/co-brand/ebooks.gif) no-repeat 24px 14px; margin-left:0; }

#maintopbar #searchamigo { float: left; width: 225px; height: 51px; }
#searchamigo input.text { padding: 2px 0 0 2px; font-size: 11px; width: 186px; margin: 16px 0 0 0; color: #7f7f7f; font-family: Arial, Helvetica, sans-serif; }
#searchamigo input.submit { display: none; }


/* Global Nav */
#maintopbar #globalnav { position: relative; float: right; height: 51px; padding-right: 10px; background: url(images/mainheader-topbar-trcorner.gif) no-repeat top right; }
#globalnav ul { margin: 0; padding: 0; list-style: none; }
#globalnav li { float: left; }
#globalnav li ul { display: none; }
#globalnav li.dividenav { background: url(images/navigation/nav-divider.gif) no-repeat top left; }
#globalnav li a { display: block; float: left; height: 51px; padding: 0 15px; color: #bacfe3; text-decoration: none; font-weight: bold; font-size: 13px; outline: none; }
#globalnav li a:hover { color: #fff; }
#globalnav li a span { visibility: hidden; display: block; padding-top: 18px; }

#globalnav li a#navtour { width: 38px; background: url(images/navigation/global-tour.gif) no-repeat 20px 0px; }
#globalnav li a#navtour:hover { background-position: 20px -51px; }

#globalnav li a#navjoin { width: 26px; background: url(images/navigation/global-join.gif) no-repeat 15px 0px; }
#globalnav li a#navjoin:hover { background-position: 15px -51px; }

#globalnav li a#read { width: 33px; background: url(images/navigation/global-read.gif) no-repeat 15px 0px; }
#globalnav li a#read:hover, #globalnav li a#read.active { background-position: 15px -51px; }

#globalnav li a#books { width: 40px; background: url(images/navigation/global-books.gif) no-repeat 15px 0px; }
#globalnav li a#books:hover, #globalnav li a#books.active { background-position: 15px -51px; }

#globalnav li a#activity { width: 53px; background: url(images/navigation/global-activity.gif) no-repeat 15px 0px; }
#globalnav li a#activity:hover, #globalnav li a#activity.active { background-position: 15px -51px; }

#globalnav li a#myamigo { width: 93px; background: url(images/navigation/global-myamigo.gif) no-repeat 20px 0px; }
#globalnav li ul#myamigosub { z-index: 9999; position: absolute; top: 51px; right: 0; width: 109px; padding: 8px 0 8px 22px; margin: 0; border: 1px solid #a5c3d0; background: #dff1f6; }
#globalnav li ul#myamigosub li { float: none; color: #7d7d7d; width: 109px; }
#globalnav li ul#myamigosub li strong { display: block; padding-bottom: 2px; }
#globalnav li ul#myamigosub li a { float: none; height: auto; width: 93px; padding: 2px 8px; font-size: 11px; color: #134f74; background: url(images/modal/book-option-more-arrow-right.gif) no-repeat 0px 6px; }
#globalnav li ul#myamigosub li a:hover { color: #1094bd; }

#globalnav li a#amigos { width: 48px; background: url(images/navigation/global-amigos.gif) no-repeat 15px 0px; }
#globalnav li a#amigos:hover, #globalnav li a#amigos.active { background-position: 15px -51px; }

#globalnav li a#discuss { width: 49px; background: url(images/navigation/global-discuss.gif) no-repeat 15px 0px; }
#globalnav li a#discuss:hover, #globalnav li a#discuss.active { background-position: 15px -51px; }

#globalnav li a#bookshelf { width: 92px; background: url(images/navigation/global-bookshelf.gif) no-repeat 15px 0px; }
#globalnav li a#bookshelf:hover, #globalnav li a#bookshelf.active { background-position: 15px -51px; }


/* Sub Top Bar */
#subtopbar a#backtoall { float: left; display: block; padding: 0 0 0 14px; margin: 18px 0 0 0; background: url(images/arrow-left-flatdgreen.gif) no-repeat 2px 4px; font-weight: bold; color: #7c8c78; text-decoration: none; }
#subtopbar a#backtoall:hover { color: #000000; background-position: 0px 4px; }

#subtopbar .badge { display: none; float: left; width: 134px; height: 23px; margin: 9px 0 0 0; }
#subtopbar .badge#bookshelfme { background: url(images/navbar-badge-bookshelf-me.gif) no-repeat top left; }
#subtopbar .badge#authorbadge { background: url(images/navbar-badge-author.gif) no-repeat top left; }
#subtopbar .badge#meauthorbadge { background: url(images/navbar-badge-authorme.gif) no-repeat top left; }
#subtopbar .badge#groupbadge { background: url(images/navbar-badge-group.gif) no-repeat top left; }
#subtopbar .badge#amigobadge { background: url(images/navbar-badge-amigo.gif) no-repeat top left; }


/* Sub Navigation */
#subtopbar #subnav { padding-right: 16px; height: 40px; /*margin-left: 197px;*/ }
#subnav ul { margin: 0; padding: 0; list-style: none; }
#subnav li { float: left; background: url(images/navigation/subnav-divide.gif) no-repeat 0px 16px; }
#subnav li a { display: block; float: left; height: 23px; padding: 17px 9px 0 10px; color: #535e50; font-weight: bold; text-decoration: none; }
#subnav li a:hover { color: #000; }
#subnav li.first_subnav a { padding-left: 2px; }
#subnav li.active { background: url(images/navigation/subnav-active-rightedge.gif) no-repeat top right !important; }
#subnav li.active a { height: 24px; padding: 16px 15px 0 15px !important; background: url(images/navigation/subnav-active-lefttedge.gif) no-repeat top left; color: #000; font-size: 13px; }
.first_subnav, #subnav li.nodivide { background: none !important; }


/* Profile Alert Bar BG */
#profile-error-alert { height: 40px; width: 927px; padding: 0 0 0 36px; background: #a50000 url(images/profile-alert-bar-bg.gif) repeat-x top left; color: #fff; }
#profile-error-alert h1 { margin: 0; font-weight: bold; line-height: 39px; font-size: 120%; color: #fff; }


/* Site Footer */
#footer { padding: 34px 0 30px 30px; background: url(images/footer-bg.gif) no-repeat top left; color: #7f7f7f; }
#footer h4 { margin: 0 0 6px 0; font-size: 108%; color: #1a1a1a; }
#footer ul { margin: 0; padding: 0; list-style: none; }
#footer li { padding: 1px 0; }
#footer a { color: #7f7f7f; text-decoration: none; }
#footer h4 a { color: #4b4b4b; }
#footer a:hover { color: #144f74; font-weight: bold; }

#footer #ebookamigo { float: left; width: 255px; padding: 34px 0 0 0; background: url(images/footer-amigo-reader.gif) no-repeat 0px 0px; }
#footer #ebookamigo h4 { display: none; }
#footer #ebookamigo .blurb { margin-bottom: 1px; }
#footer .footerblock { float: left; width: 164px; }


/* Tag Clound */
.tagcloud { font-size: 90%; font-weight: bold; }
.tagcloud a { color: #939393 !important; }
.tagcloud a:hover { color: #0981a0 !important; text-decoration: underline; }
.tagcloud ul { margin: 0; padding: 15px 0 0 0; list-style: none; text-align: center; }
.tagcloud ul li { display: inline; padding: 0 10px; line-height: 180%; }
.tagcloud .tags00 { font-size: 100%; }
.tagcloud .tags01 { font-size: 108%; }
.tagcloud .tags02 { font-size: 115%; }
.tagcloud .tags03 { font-size: 120%; }
.tagcloud .tags04 { font-size: 130%; }
.tagcloud .tags05 { font-size: 140%; line-height: 150%; }
.tagcloud .tags06 { font-size: 150%; line-height: normal; }
.tagcloud .tags07 { font-size: 160%; line-height: normal; }
.tagcloud .tags08 { font-size: 180%; line-height: normal; }
.tagcloud .tags09 { font-size: 200%; line-height: normal; }
.tagcloud .tags10 { font-size: 220%; line-height: normal; }

/* Loading img */
#imgLoading { position: absolute; top: 50%; left: 50%; margin: -8px 0 0 -8px; }


/* Dynamic book cover */
.tblBookCover { overflow:hidden; position: absolute; }
.tblBookCover span { border:none; color: #fff; width:100%; height:100%; border-spacing:8px; word-wrap: break-word; /* height:150px; width:99px; */ font-size:11px; text-align:center; vertical-align:middle; text-shadow: rgba(0,0,0,.3) 0px -1px 0px; line-height: 12px; }
.tblBookCover table.sml { border:none; color: #fff; width:100%; height:100%; border-spacing:5px; word-wrap: break-word; /* height:150px; width:99px; */ font-size:9px; text-align:center; vertical-align:middle; text-shadow: rgba(0,0,0,.3) 0px -1px 0px; line-height: 10px; }
.tblBookCover tbody { overflow:hidden; }
.tblBookCover td { margin:3px; padding:0px; height: 100%; /* height:150px; */ }

a div.tblBookCover2 { cursor: pointer; }
.tblBookCover2 { display: block; overflow:hidden; /*position: absolute;*/ }
.tblBookCover2 img { border: 1px solid #cecece; }
.tblBookCover2.medCover { width: 72px; height: 108px; }
.tblBookCover2.smlCover { width: 40px; height: 58px; }
.tblBookCover2.lgeCover { width: 101px; height: 152px; }
/*.tblBookCover2 img { position: absolute; top: 0px; left: 0px;  }*/
.tblBookCover2 img { position:absolute;display: block; float: left; margin-left: 0px; }

.tblBookCover2 .coverLoading { width: 16px !important; height: 16px !important; padding: 45px 27px; border: none !important; }

.lgeCover .coverLoading,
.medCover .coverLoading { background: url(images/book-spinnerbg.png) no-repeat center center; }
* html body .lgeCover .coverLoading,
* html body .medCover .coverLoading { background: url(images/book-spinnerbg.gif) no-repeat center center; }

.smlCover .coverLoading { padding: 20px 11px; background: url(images/book-spinnerbg-sml.png) no-repeat center center; }
* html body .smlCover .coverLoading { background: url(images/book-spinnerbg-sml.gif) no-repeat center center; }

\ html body .tblBookCover2 { float: left; }
\ html body .tblBookCover2 img { position: static; display: block; float: left; }
\ html body .tblBookCover2.medCover img { margin: 0px 0 0 -72px; }
\ html body .tblBookCover2.smlCover img { margin: 0px 0 0 -39px; }
\ html body .tblBookCover2.lgeCover img { margin: 0px 0 0 -101px; }

.tblBookCover2 table { float: left; border:none; width:100%; height:100%; border-spacing:8px; word-wrap: break-word; /* height:150px; width:99px; */ font-size:11px; text-align:center; vertical-align:middle; text-shadow: rgba(0,0,0,.3) 0px -1px 0px; line-height: 12px; }
.tblBookCover2.smlCover table { width: 39px; border-spacing:2px; font-size:9px; line-height: 10px; }
.tblBookCover2 tbody { overflow:hidden; }
.tblBookCover2 td { color: #fff !important; margin:0px; padding:0px !important; height: 100%; }

.tblBookCover2.medCover table { background: url(/images/bookcover-notitle-medium.gif) no-repeat 1px 1px; }
.tblBookCover2.smlCover table { background: url(/images/bookcover-notitle-small.gif) no-repeat 1px 1px; }
.tblBookCover2.lgeCover table { background: url(/images/bookcover-notitle-large.gif) no-repeat 1px 1px; }


/* ============================================= */
/* === Updated for Bookshare =================== */

/* Read More Link */
.bookWrap span.readnow,
.tblBookCover2 span.readnow,
.bookWrap span.sharing,
.tblBookCover2 span.sharing,
.bookWrap span.borrowing,
.tblBookCover2 span.borrowing,
.bookWrap span.freeread,
.tblBookCover2 span.freeread { display: block; float: left; position: absolute; outline: none; text-indent: -9999em; text-decoration: none; cursor: pointer; padding: 0 !important; }
.bookWrap span.readnow,
.tblBookCover2.medCover span.readnow { width: 72px; height: 25px; margin: 75px 0 0 0; background: url(images/cover_readnow_med.png); }
.tblBookCover2.smlCover span.readnow { width: 40px; height: 21px; margin: 33px 0 0 0; background: url(images/cover_readnow_sml.png); }
.tblBookCover2.lgeCover span.readnow { width: 101px; height: 24px; margin: 110px 0 0 0; background: url(images/cover_readnow_lrg.png); }

\ html .bookWrap span.readnow,
\ html .tblBookCover2.medCover span.readnow,
\ html .bookWrap span.sharing,
\ html .tblBookCover2.medCover span.sharing,
\ html .bookWrap span.borrowing,
\ html .tblBookCover2.medCover span.borrowing,
\ html .bookWrap span.freeread,
\ html .tblBookCover2.medCover span.freeread { margin-left: -72px; }
\ html .tblBookCover2.smlCover span.readnow,
\ html .tblBookCover2.smlCover span.freeread { margin-left: -40px; }
\ html .tblBookCover2.lgeCover span.readnow,
\ html .tblBookCover2.lgeCover span.freeread { margin-left: -101px; }

* html .bookWrap span.readnow,
* html .tblBookCover2.medCover span.readnow { background-image: url(images/cover_readnow_med_ie.gif); }
* html .tblBookCover2.smlCover span.readnow { background-image: url(images/cover_readnow_sml_ie.gif); }
* html .tblBookCover2.lgeCover span.readnow { background-image: url(images/cover_readnow_lrg_ie.gif); }


/* Free Read Link */
.bookWrap span.freeread,
.tblBookCover2.medCover span.freeread { width: 72px; height: 25px; margin: 75px 0 0 0; background: url(images/cover_freeread_med.png); }
.tblBookCover2.smlCover span.freeread { width: 40px; height: 21px; margin: 33px 0 0 0; background: url(images/cover_freeread_sml.png); }
.tblBookCover2.lgeCover span.freeread { width: 101px; height: 24px; margin: 110px 0 0 0; background: url(images/cover_freeread_lrg.png); }

* html .bookWrap span.freeread,
* html .tblBookCover2.medCover span.freeread { background-image: url(images/cover_freeread_med_ie.gif); }
* html .tblBookCover2.smlCover span.freeread { background-image: url(images/cover_freeread_sml_ie.gif); }
* html .tblBookCover2.lgeCover span.freeread { background-image: url(images/cover_freeread_lrg_ie.gif); }


/* Sharing / Borrowing Link */
.bookWrap span.borrowing,
.tblBookCover2.medCover span.borrowing,
.bookWrap span.sharing,
.tblBookCover2.medCover span.sharing { cursor: default; width: 72px; height: 14px; padding: 17px 0 0 !important; margin: -42px 0 0 0; background: url(images/cover_sharing_med.png); color: #000; font-size: 9px; text-align: center; font-weight: bold; text-indent: 0; }

.bookWrap span.borrowing,
.tblBookCover2.medCover span.borrowing { background-image: url(images/cover_borrowing_med.png); }

* html .bookWrap span.sharing,
* html .tblBookCover2.medCover span.sharing { background-image: url(images/cover_sharing_med_ie.gif); }
* html .bookWrap span.borrowing,
* html .tblBookCover2.medCover span.borrowing { background-image: url(images/cover_borrowing_med_ie.gif); }


/* Cover Links Common */
.bookWrap span.readnow,
.bookWrap span.freeread { margin: -33px 0 0 0; }
\ html .bookWrap span.readnow,
\ html .bookWrap span.sharing,
\ html .bookWrap span.freeread { margin-top: 75px; }

\ html .bookWrap span.readnow,
\ html .tblBookCover2 span.readnow,
\ html .bookWrap span.borrowing,
\ html .tblBookCover2 span.borrowing,
\ html .bookWrap span.sharing,
\ html .tblBookCover2 span.sharing,
\ html .bookWrap span.freeread,
\ html .tblBookCover2 span.freeread { position: static; }


/* item options */
.reportoptionparent { position: relative; z-index:9999; }
.reportoptions { display: none; line-height: normal; font-weight: bold; font-size: 11px; padding: 3px 0 6px 0; position: relative; }
.reportoptions .reportoptiontext { display: inline; cursor: pointer; padding-right: 17px; color: #144f74; background: url(images/item-options-arrow.gif) no-repeat right center; }
.reportoptions .reportoptiontext a { display: inline !important; }
.reportoptions .reportoptionslist { display: none; position: absolute; left: 0px; top: 19px; width: 140px; padding: 3px 10px; background: #dff1f6; border: 1px solid #a5c3d0; z-index:9999; }
.reportoptions .reportoptionslist a { display: block; padding: 2px 0 2px 8px; background: url(images/arrow-right-darkblue.gif) no-repeat 0px 6px; text-align: left; color: #144f74 !important; }
.reportoptions .itemreported { display: inline; color: #d52e2e; }
.reportoptions a { color: #144f74 !important; }
.reportoptions a:hover { color: #1094bd !important; }

.leftcolumn .reportoptions { display: block; margin: -20px 0 10px 34px; }
.leftcolumn .reportoptions .reportoptiontext { color: #1094bd; background: url(images/arrow-right-aqua.gif) no-repeat left center; padding-right: 0px; padding-left: 10px; }
.leftcolumn #leftgroupstartdate .reportoptions { margin: 0 0 10px 0; text-align: left; padding-left: 40px; }
.leftcolumn #leftgroupstartdate .reportoptions .reportoptionslist { left: 40px; }
.leftcolumn .flagbook .reportoptions { display: block; margin: 15px 0 -5px 34px; }


/* Generic Content */
#generic-content { line-height: 130%; background-image: none; }
#generic-content h1.pagetitle { margin-bottom: 25px; }
#generic-content h2 { font-size: 150%; margin-bottom: 10px; }
#generic-content h3 { font-size: 130%; }
#generic-content h4 { font-size: 115%; }
#generic-content .dualcol { width: 47%; }
#generic-content ul li,
#generic-content ol li{ padding: 4px 0; }
#generic-content ul,
#generic-content ol { margin: 0 0 20px 0; padding: 0 0 0 30px; }
#generic-content ul ul,
#generic-content ol ol { padding: 8px 0 0 30px; margin-bottom: 0; }
#generic-content ol ol { list-style: lower-alpha; }
#generic-content em strong { color: red; }


/* ============================================= */
/* === New for BookShare 09092010 ============== */

/* Bookshare About Page */
#bookshare-about { background-image: none; padding: 50px 50px 10px; }
#bookshare-about h1.pagetitle { width: 289px; height: 52px; background: url(/images/bookshare/about-title.gif) no-repeat 0 0; margin-bottom: 47px; text-indent: -9999em; overflow: hidden; }
#bookshare-about h2 { font-size: 140%; margin: 0 0 3px; }

#bookshare-about .intro { float: left; width: 255px; font-size: 140%; line-height: 140%; }
#bookshare-about .sharesteps { float: right; width: 559px; line-height: 130%; }
#bookshare-about .share-step { float: left; width: 254px; padding: 0 0 0 51px; margin: 0 0 42px; font-weight: bold; }
#bookshare-about .share-step.firstchild { padding-left: 0; }
#bookshare-about .share-step img { border: 1px solid #cfcfcf; }

#bookshare-about .row1 p { height: 56px; margin: 0; }
a.bookshare-what img { display: inline; width: 13px; height: 12px; }

.errormessageouter .errormessageinner { width: 861px; font-weight: bold; color: #cc0000; font-size: 100%; padding-left: 5px; }